SPI_SCHEDULE_DV_DEVI(9)

NAME
spi_schedule_dv_device - schedule domain validation to occur on the device

SYNOPSIS

void spi_schedule_dv_device(struct scsi_device * sdev);

ARGUMENTS

sdev
    The device to validate

DESCRIPTION

Identical to spi_dv_device above, except that the DV will be scheduled to occur in a workqueue later. All memory allocations are atomic, so may be called from any context including those holding SCSI locks.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT